import { DirectiveBinding } from 'vue';
export type ShortcutValue = string;
/**
 * Допустимые модификаторы
 */
type AllowedModifiers = 'ctrl' | 'shift' | 'alt';
type Binding = DirectiveBinding<ShortcutValue, AllowedModifiers>;
declare const shortcut: {
    mounted: (el: HTMLElement, binding: Binding) => void;
    unmounted(el: HTMLElement): void;
};
export default shortcut;
